Subject: generating valid random SMILES, water ice modelling

From: Eugene Leitl <[email-masked]>
Date: Wed, 23 Jun 1999 13:47:47 -0700 (PDT)

Does anybody have (preferably Python, but I'd be thankful for
anything) code to generate random but valid SMILES? Thanks a bunch.

Also, I'd be thankful for any comments whether it is feasible
(accuracy and accessiblity of the time domain -- the planned system
will have 8 nodes of about ~500 MHz Alpha equivalent) to model water 
ice formation and melting using the Amber or CHARMm force fields. 

Pointers to papers on large-scale water/water ice modelling are 
extremely welcome.

TIA,

Eugene Leitl